import http from '@/http/http.js'


/**
 * 获取APP版本信息
 */
export const selectNewApp = (data) => {
	return http.request({
		url: '/user/selectNewApp',
		data: data,
	})
}

/**
 * 获取用户信息
 */
export const selectUserById = (data) => {
	return http.request({
		url: '/user/selectUserById',
		data: data
	})
}

/**
 * 修改用户信息
 */
export const updateUsers = (data) => {
	return http.request({
		url: '/user/updateUsers',
		method: 'POST',
		data: data,
	})
}

/**
 * 修改手机号
 */
export const updatePhone = (data) => {
	return http.request({
		url: '/user/updatePhone',
		method: 'POST',
		params: data
	})
}